<component name="libraryTable">
  <library name="com.google.firebase:firebase-analytics-impl-11.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.0.4.aar/fa61f7b81c2dff96689ce27ffc72ae52/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-impl-11.0.4.aar/fa61f7b81c2dff96689ce27ffc72ae52/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>